Bug 130812 - gnome-libs should require (depend on?) gnome-keyring
gnome-libs should require (depend on?) gnome-keyring
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgnomeui (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-24 17:17 EDT by Richard Troxel
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 17:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Troxel 2004-08-24 17:17:25 EDT
Description of problem:
After updating from FC1 to FC2, X wouldn't run until I added the
gnome-keyring RPM.

Version-Release number of selected component (if applicable):
xorg-x11-6.7.0-5

How reproducible:
Consistent

Steps to Reproduce:
1. Update fedora-release to 2-4 from the cdrom images
2. yum update (and come back later :^)
3. Reboot or (init 3; init 5)
  
Actual results:
Spinning hourglass on blue background

Expected results:
Gnome login

Additional info:
There were no relevant diagnostics in /var/log/Xorg.0.log; I tracked
down the problem via a manual invocation of startx which did produce a
diagnostic.
I don't claim to know gnome packaging well enough to ascertain whether
gnome-libs is the optimum pkg in which to indicate the dependency.
Comment 1 Alexander Larsson 2004-11-10 03:14:05 EST
libgnomeui already requires gnome-keyring. I don't know how you
managed to not get it installed.
Comment 2 Richard Troxel 2004-11-10 11:17:25 EST
Okay, that satisfies my concern.  Thanks! --rdt
Comment 3 Matthew Miller 2005-04-26 11:18:47 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 Ray Strode [halfline] 2005-05-11 17:35:17 EDT
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.